* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}


.css {
	text-align: center;
}



.sect-1 {
	text-align: center;
}


.box-1 {
	height: 150px;
	width: 100%;
	padding-top: 25px;
	padding-left: 80%;
	border: 2px solid black;
	background-color: dimgray;
	text-align: center;
}

.red {
	height: 99px;
	width: 99px;
	padding: 19px;
	padding-top: 37px;
	border: 2px solid black;
	background-color: red;
}


.sect-2 {
	text-align: center;
}



.box-2 {
	height: 150px;
	width: 100%;
	padding-top: 25px;
	padding-left: 10%;
	border: 2px solid black;
	background-color: dimgray;
	text-align: center;
}


.yellow {
	height: 99px;
	width: 99px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	border: 2px solid black;
	background-color: yellow;
}



.sect-3 {
	text-align: center;
}



.box-3 {
	height: 150px;
	width: 100%;
	padding-top: 25px;
	padding-left: 46%;
	border: 2px solid black;
	background-color: dimgray;
	text-align: center;
}


.blue {
	height: 99px;
	width: 99px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	border: 2px solid black;
	background-color: blue;
}




.sect-4 {
	text-align: center;
}



.box-4 {
	display: flex;
	height: 150px;
	width: 100%;
	padding-top: 25px;
	padding-left: 40%;
	border: 2px solid black;
	background-color: dimgray;
	text-align: center;

}


.orange {
	height: 99px;
	width: 99px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	margin-right: 2rem;
	border: 2px solid black;
	background-color: orange;
	display: inline-block;

}


.orange-1 {
	height: 99px;
	width: 99px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	border: 2px solid black;
	background-color: orange;
	display: inline-block;
	margin-left: 2rem;

}


.sect-5 {
	text-align: center;
}

.box-5 {
	display: flex;
	height: 300px;
	width: 100%;
	padding-top: 25px;
	border: 2px solid black;
	background-color: dimgray;
	text-align: center;
	justify-content: center;
}





.red-1 {
	height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: red;
	display: inline-block;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;

}



.blue-1 {
	height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: blue;
	display: inline-block;
	margin-top: 120px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;

}


.orange-2 {
height: ;height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: orange;
	display: inline-block;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;

}


.indigo {
	height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: indigo;
	display: inline-block;
	margin-top: 120px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;

}


.yellow-1 {
	height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: yellow;
	display: inline-block;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;

}


.violet {
	height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: violet;
	display: inline-block;
	margin-top: 120px;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;


}


.green {
	height: 99px;
	width: 99px;
	border: 2px solid black;
	background-color: green;
	display: inline-block;
	padding-top: 37px;
	padding-bottom: 37.5px;
	text-align: center;

}








